DROP TABLE IF EXISTS phpbb_totalz_config;
CREATE TABLE `phpbb_totalz_config` (
  `config_name` varchar(32) NOT NULL default '',
  `config_value` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`config_name`)
);
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('stavka_min', '100');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('stavka_max', '2000');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('nalog', '10');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('numb_active', '10');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('numb_vars', '5');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('max_time', '180');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('time_active_min', '24');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('time_block', '48');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('type_stavka_view', '2');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('type_ras_admin', '2');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('autor_close', '0');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('user_admin', '0');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('koeff0', '1.25');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('topic', '0');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('c1', '0');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('c2', '0');
INSERT INTO `phpbb_totalz_config` ( `config_name` , `config_value` ) VALUES ('c3', '0');

DROP TABLE IF EXISTS phpbb_totalz_desc;
CREATE TABLE `phpbb_totalz_desc` (
  `sob_id` SMALLINT(4) unsigned NOT NULL auto_increment,
  `user_id` mediumint(5) unsigned NOT NULL default '0',
  `sobytie_text` varchar(255) NOT NULL,
  `subscr` varchar(255) NOT NULL,
  `numbs_vars` TINYINT(2) unsigned NOT NULL default '0',
  `date_start` INT(11) unsigned NOT NULL default '0',
  `date_end` INT(11) unsigned NOT NULL default '0',
  `real_ishod` TINYINT(2) unsigned NOT NULL default '0',
  `is_active` TINYINT(1) unsigned NOT NULL default '1',
  `type_ras` TINYINT(1) unsigned NOT NULL default '2',
  `create_topic` TINYINT(1) unsigned NOT NULL default '0',
  `d1` TINYINT(2) unsigned NOT NULL default '0',
  `d2` TINYINT(2) unsigned NOT NULL default '0',
  PRIMARY KEY  (`sob_id`)
);

DROP TABLE IF EXISTS phpbb_totalz_results;
CREATE TABLE `phpbb_totalz_results` (
  `sob_id` SMALLINT(4) unsigned NOT NULL default '0',
  `ishod_id` TINYINT(2) unsigned NOT NULL default '0',
  `ishod_text` varchar(255) NOT NULL,
  `ishod_users` text NOT NULL,
  `ishod_bablos` text NOT NULL,
  `ishod_bablos_k` text NOT NULL,
  `numb_ishod_users` mediumint(5) unsigned NOT NULL default '0',
  `sum_ishod_bablos` mediumint(8) unsigned NOT NULL default '0',
  `r1` varchar(255) NOT NULL,
  `r2` INT(11) unsigned NOT NULL default '0',
  KEY `ishod_id` (`ishod_id`),
  KEY `sob_id` (`sob_id`)
);